#emenu{background:#A0D469;}
#header {background: #e2edff;}
body{background:#fff}
.prix {color:#9DC635;}
.button {background-color: #006838;}
#f1{background:#006838;color:#fff;}
#footer2{height:100px;}
.home #s2o{background:#a0d469; color:#226a35;}
.home #content {padding:0;}
.home #s3 > h1{color:#006838;}
.home #s3 .content{background:#006838; color:#fff;}
@media only screen and (min-width: 40em) {
	#h2 {background:#006838; margin-top:1em;}
	#nav > li > a, #nav > li > span{color:#eee; font-weight:bold; padding-left:20px; padding-right:20px; letter-spacing:1px;}
	#nav > li:hover > a,#nav > li:hover > span{background:#01d573; color:#006838;}
	#nav .subnav{background:#01d573; color:#006838;}
	#nav .subnav a:hover{color:#fff; background:#00c067;}
}
@media only screen and (min-width: 64em) {

}